DLA-2525-1

NameDLA-2525-1
Descriptionwavpack - security update
SourceDebian LTS
ReferencesCVE-2018-19840, CVE-2018-19841, CVE-2019-1010315, CVE-2019-1010317, CVE-2019-1010319, CVE-2019-11498, CVE-2020-35738

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wavpack (PTS)stretch5.0.0-2+deb9u2vulnerable
stretch (security)5.0.0-2+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wavpacksourcestretch5.0.0-2+deb9u3

Search for package or bug name: Reporting problems